Counter - Employment - Task #2155

MPMFO053 Submission form for "Issuing a work permit-owner to parent permit
12/25/2019 11:48 AM - Mahmoud Tarawneh

Status: Fixed Start date: 12/23/2019
Priority: Normal Due date: 12/24/2019
Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 0
Description

Dear Forat,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement the "MPMF053 Submission form for "Issuing a work
permit-owner to parent permit" in PamEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs.

URL for PamEmploymentApp SVN:
http://192.168.31.5:8080/svnh/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarification assign it to Abdelrahman Almomani.

History

#1 - 12/25/2019 12:17 PM - Furat Swalha
- Status changed from Open to Fixed
- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 100

06/06/2025 1/1



http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp
http://www.tcpdf.org

